Issue 16757

Summary: support ** format for number entry
Product: Calc Reporter: philmperry <philperry>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: issues
Version: 605   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description philmperry 2003-07-13 01:28:40 UTC
In Excel you can enter a number such as 300 as 3e2 or 3**2. Being able to enter
scientific notation using ** could be useful to those who would like to stay on
the numeric keypad (which includes "*" but not "e"). Note that "**" is NOT an
operator, but instead is an alternate format for entering a number in scientific
notation.
Comment 1 oc 2003-07-14 12:47:05 UTC
Hi Bettina,
one4you
Comment 2 bettina.haberer 2004-01-29 17:34:01 UTC
Summary: Being able to enter scientific notation using ** could be useful to
those who would like to stay on the numeric keypad (which includes "*" but not "e").
Hello Niklas, please give approval for this evaluated OO.o 2.0 flagged issue. 
If you confirm with the target OO.o 2.0, then please keep it on your owner (or
the owner of the concerning developer) for implementation. In case you want this
issue for 'OOo Later', then please reset the target milestone. If you decline
the issue finally, please set the resolution to 'Wontfix' (but do not close). In
case of 'OOo Later' or 'Wontfix' please reset it on Bettina's owner. Thank you.
Comment 3 niklas.nebel 2004-02-18 10:29:18 UTC
This is not on the list of features that we're going to do for 2.0. We need to
focus on the enhancements from the PCD document.
Comment 4 ace_dent 2008-05-16 02:38:47 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 bettina.haberer 2010-05-21 15:06:13 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".